- name: Install Apache Web server 
  become_user: root
  apt: 
        name=apache2 
        update_cache=yes 
        state='latest' 
- name: enabled mod_rewrite
  apache2_module: name=rewrite state=present
- name: Delete default index.html file 
  become_user: root
  command: rm /var/www/html/index.html
  ignore_errors: yes
  
- name: Upload file virtualhost.conf-> create ServerName...(maybe upload to sites-enabled too)
  copy:
    src: virtualhost.conf
    dest: /etc/apache2/sites-available/pictures-ddos.com.conf
    mode: '0755'